*{
    margin: 0;
    padding: 0;

}
/* menu */
.Menu {
    position: relative;
    height: 50px;
    background-color: rgb(199, 202, 195);
    text-align: right;
}
.ikona {
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 20px;
    cursor: pointer;
    transition: 1s;
}

.ikona.test {
    color: red;
}

.glowne {
    position: absolute;
    top: 0;
    left: -100%;
    list-style: none;
    width: 70%;
    transition: 1s;
}

.glowne.show {
    left: 0;
}

.glowne li a {
    display: block;
    text-align: center;
    color: rgb(0, 255, 13);
    background-color: #000;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid rgb(122, 236, 99);
}

.menu-list li a.no-border {
    border-bottom: none;
}
@media (min-width:800px) {
    
    .ikona {
        display: none;
    }
    
    .glowne {
        left: 0; 
        
        background-color: crimson;
        height: 50px;
        width: 565px;
    }
    
    .glowne li {
        float: left;
    }
    
    .glowne li a {
        display: inline;
        border-bottom: none;
        height: 50px;
        padding: 0;
        margin: 0 15px;
        line-height: 50px;
        background-color: transparent;
    }
    
    .glowne li a:hover {
        color: rgb(0, 0, 0);
    }
}
/* koniec menu */

.kontener{
width: 100%;
height: -100vw;

    background-color: rgb(0, 0, 0);
}

.tytul1{
    width: 100%;
    font-size: 50px;
    text-align: center;
    color: cornsilk;
}
.zdjecie1{
    width: 100%;
    height: auto;
}
.tresc1{
height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}
.zdanie1{
    width: 95vw;
    margin-left: 20px;
}
@media (max-width:800px){

.tresc1{
    height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}
}

/* kurcze */



.tytul2{
    width: 100%;
    font-size: 50px;
    text-align: center;
    color: cornsilk;
}
.zdjecie2{
    
    width: 100%;
    height: auto;
}
.tresc2{
height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}
.zdanie2{
    width: 95vw;
    margin-left: 20px;
}
@media (max-width:800px){

.tresc2{
    height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}

}

/* czerwone wierchy */

.tytul3{
    width: 100%;
    font-size: 50px;
    text-align: center;
    color: cornsilk;
}
.zdjecie3{
    
    width: 100%;
    height: auto;
}
.tresc3{
height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}
.zdanie3{
    width: 95vw;
    margin-left: 20px;
}
@media (max-width:800px){

.tresc3{
    height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}

}
/* morskie oko */
.tytul4{
    width: 100%;
    font-size: 50px;
    text-align: center;
    color: cornsilk;
}
.zdjecie4{
    
    width: 100%;
    height: auto;
}
.tresc4{
height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}
.zdanie4{
    width: 95vw;
    margin-left: 20px;
}
@media (max-width:800px){

.tresc4{
    height: -50vw;
width: 100%;

color: white;
background-color: rgb(11, 11, 36);
text-align: center;
font-size: 20px;
}

}
/* STOPKA */
.stopka{
width: 100%;
line-height: 65px;
background-color: rgb(0, 0, 0);
font-size: 25px;
color: white;
text-align: center;

}

/* KONIEC STOPKI */